<h3>Task Log</h3>
<table>
  <thead>
    <tr>
      <td>Duration</td>
      <td>Task</td>
      <td>Result</td>
      <td>Details</td>
    </tr>
  </thead>
  <tbody id="task-log-entries"></tbody>
</table>
